Section: misc
Priority: optional
Homepage: https://debian-facile.org/projets:iso-debian-facile
Standards-Version: 3.9.2

Package: df-manuel
Version: 12.7
Copyright: copyright
Readme: readme
Maintainer: association debian-facile <contact@debian-facile.org>
Recommends: mupdf | epdfview | evince | evince-gtk | atril
Architecture: all
Files: debian-facile-manuel-utilisateur.pdf /usr/share/dfiso/
 df-manuel /usr/bin/
 df-manuel.png /usr/share/pixmaps/
 df-manuel.desktop /usr/share/applications/
 df-manuel.1 /usr/share/man/man1/
Description: Manuel de l'utilisateur DFiso
 Guide de prise en main pour les utilisateurs
 de l'ISO facilitante proposée par Debian-Facile
 .
